NODE_ENV=production

API_BASE_URL=https://staging-be.thelocalpro.co.uk/api

STRIPE_KEY_PUBLISH = pk_test_51Prc0l05AfpESWd9mzRWUP4GpahF7rCKm0dM5xj2tsBV7QnCd7h8rboQRWPqepiq4CoKhp4N8FvifaWON42axgCT000VKKuaFD
STRIPE_SECRET=sk_test_51Prc0l05AfpESWd9PSJcMpgiMIQ06FZEvKkQNDQokiqyK2Db7BfAmOm9dKzW6vRZeZ6VmVGE7TnaQd99yCMBiJl800RxMoHtOY
PAYPAL_CLIENT_ID=AW0WapBETc6t6LSytSHkjLM3qsn_22mnLxS1kMF0N93Ykg2vuS7Axi-fJCOJ9kyvjsKAN6RhNRkOvV5V


PLATFORM =staging

